uuid: b0876286-3fdb-4923-809b-2cd53a49b354
langcode: en
status: true
dependencies: {  }
id: pdf_document
label: 'PDF Document'
description: ''
source: file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_file
field_map: {  }
